net.corda.node.services.messaging

## Class ConnectionDirection.Inbound

- ConnectionDirection
- - net.corda.node.services.messaging.ArtemisMessagingComponent.ConnectionDirection.Inbound

- Enclosing class:
    ArtemisMessagingComponent.ConnectionDirection

      public static class ConnectionDirection.Inbound
      extends ConnectionDirection

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class net.corda.node.services.messaging.ArtemisMessagingComponent.ConnectionDirection

      `ConnectionDirection.Inbound, ConnectionDirection.Outbound`

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static ConnectionDirection.Inbound` | `INSTANCE`

- - ### Field Detail

    - #### INSTANCE

          public static ConnectionDirection.Inbound INSTANCE